PinkTheme Pink Pack Version History

5 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 2.0 1.2 MB Works with Firefox 3.5 - 3.6.*

* Fixed the pt-BR missing string in locale pt-BR file
* Version check

Version 1.9 1.2 MB Works with Firefox 3.5 - 3.6a2pre

Tests with namoroka

Version 1.4 2.1 MB Works with Firefox 3.5 - 3.5.*

* Finally the fix to the autocomplete issue. The problem where the autocomplete had one field - the field was not shown - instead a big padding gray pushing the child element.

Version 1.1 1.1 MB Works with Firefox 3.5 - 3.5.*

* 3.5 support;
* This version is not compatible with 3.0 anymore. FF changed so many things int he chrome level - we had to start from zero again;

Version 1.0 989.2 kB Works with Firefox 1.5 - 3.1b2

* Developer-level: fixed the autocomplete field problem -- which was presented in Windows and Linux. Merged the Linux aucomplete.css line fix to this autocomplete.css -- Thanks to Paula Herculano for pushing this;